package com.sf.day06;

public class Wife {
    public String name;

  public   int age;

   public String desc;

   public Husband husband;

    @Override
    public String toString() {
        return "Wife{" +
                "name='" + name + '\'' +
                ", age=" + age +
                ", desc='" + desc + '\'' +
                ", husband=" + husband +
                '}';
    }
}
